<?php
$z[0]=Array("field","家乡猪肉汤,家乡猪肉汤介绍,福田",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","猪肉含有丰富蛋白质、脂肪、维生素、磷等，具有滋阴润燥、补肾养血、益气强身的功效。精选客家地道家乡猪肉，肉质优良，“和兴客家道”精心打造，清淡好味，烫头鲜美，肉质鲜嫩，给唇舌以最纯真的慰藉。,家乡猪肉汤,家乡猪肉汤简介,福田区特产",73,342);
$z[1][4]['name']="description";
$z[2]=Array("field","家乡猪肉汤_福田区特产家乡猪肉汤",344,413);
$z[2][4]['name']="title";
$z[3]=Array("field","",415,454);
$z[3][4]['name']="writer";
$z[4]=Array("field","",456,495);
$z[4][4]['name']="source";
$z[5]=Array("field","",497,537);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　猪肉含有丰富蛋白质、脂肪、维生素、磷等，具有滋阴润燥、补肾养血、益气强身的功效。精选客家地道家乡猪肉，肉质优良，“和兴客家道”精心打造，清淡好味，烫头鲜美，肉质鲜嫩，给唇舌以最纯真的慰藉。",539,766);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030253EW140-33295.gif",768,854);
$z[7][4]['name']="litpic";

?>